/* CSS Document */
.wrapper{ background: url(../img/index_bg.jpg) no-repeat center center; background-size: cover;}

.banner{ width:60%; margin:2.5rem auto; position: relative;}
.banner>img{ width:100%;}
.banner_wrapper{ width:88.0%; position: absolute; left:6.0%; top:11.06%;}
.banner_wrapper img{ width:100%;}

.swiper-container{ z-index: 100;}
.swiper-container img{  width:100%;}

.download{ width:100%; padding:1.5rem 0;  color:#fff; position: absolute; bottom:0; background: rgba(0,0,0,0.6); z-index: 101;}
.download a{  width:60%; height: 3.2rem; line-height: 3.2rem; text-align: center; display: block; margin:0 auto; 
background: #f50d86; font-size: 1.5rem; color:#fff; border-radius: 1.6rem; }